Subject: Re: OpenSSH crashes - able to repeat the cause
From: [email-masked] (Henry S. Thompson)
To: "Jack Radigan" <[email-masked]>
Cc: [email-masked]
Date: 22 Jan 2001 21:05:34 +0000

"Jack Radigan" <[email-masked]> writes:

> I've only been doing this on NT4, not Win2k.
> 
> Sorry.
> 
> -jack-
> 
> 
> On Sun, 21 Jan 2001, Erdely, Michael wrote:
> 
> > I'm having a hard time seeing this. I have installed this on Windows 2000
> > machines both with and without the Win2000 Reskit.  All of my machines have
> > had the "crash".

Another Win2k user with this crash.

But I note that occasionally (not always) after a reboot things work
OK for a short while, then the crash re-appears.  So you may have seen
some joy because you were rebooting after removing the ResKit.

ht
-- 
  Henry S. Thompson, HCRC Language Technology Group, University of Edinburgh
          W3C Fellow 1999--2001, part-time member of W3C Team
     2 Buccleuch Place, Edinburgh EH8 9LW, SCOTLAND -- (44) 131 650-4440
	    Fax: (44) 131 650-4587, e-mail: [email-masked]
		     URL: http://www.ltg.ed.ac.uk/~ht/

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple